cmake_minimum_required(VERSION 3.0)
set(CMAKE_CXX_STANDARD 17)
if(MSVC)
    add_compile_options("/Zc:__cplusplus")
endif()
include_directories("D:\\PortableApps\\MSYS2\\mingw64\\include\\c++\\9.1.0\\x86_64-w64-mingw32")
add_executable(1001 1001.cpp)
add_executable(1002 1002.cpp)
add_executable(1003 1003.cpp)
add_executable(1004 1004.cpp)
add_executable(1005 1005.cpp)
add_executable(1006 1006.cpp)
add_executable(1007 1007.cpp)
add_executable(1008 1008.cpp)
add_executable(1009 1009.cpp)
add_executable(1010 1010.cpp)
add_executable(1011 1011.cpp)
add_executable(1011T 1011T.cpp)
add_executable(1012 1012.cpp)
